


img,
video {
	max-width: 100%;
	height: auto;
}



.simple-modal {
	position: fixed !important;
}


#stacks_in_59 {
	margin:  2px;
	padding:  5px;
}

.spacerStack {
	height: 15.00px;
}

#spacerStackstacks_in_24926 {
	height: 15.00px;
}




























@media print {
	#spacerStackstacks_in_24926 {
		display: none !important;
	}
}
.webYepLoginStackstacks_in_24932 {
	text-align: left;
	
	
	
}

@media print {
	.webYepLoginStackstacks_in_24932 {
		display: none !important;
	}
}
